map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859d7e28-a055-4181-8166-2db68193bb65
  playerICName: Des Gelington
  playerOOCName: Andheisking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Harmony Holt but Normal
  playerOOCName: Hoodsie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Lizard
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Holden Zeal
  playerOOCName: Offal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa30e4d0-920c-41e3-a270-5e9f726d0a85
  playerICName: Lance Brown
  playerOOCName: sconered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2a0b91e-b790-4c93-947d-182eaf34042b
  playerICName: Dominick Wolfe
  playerOOCName: tomascostaPT
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Des Gelington (Dead)

  [bullet/] Dominick Wolfe

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] James Stracciatella

  [bullet/] A LIBERAL Chud (Dead)

  [bullet/] Holden Zeal

  [bullet/] Harmony Holt but Normal

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Lizard (Dead)

  [bullet/] Lance Brown (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11020
endTick: 4498392
duration: 00:03:28.2664584
fileCount: 6
size: 1502111
uncompressedSize: 7897608
endTime: 1.17:39:06.2167203
...
